/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #736757;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #736757;
	}
div#e4              {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e3              {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 612.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e2              { /* GUTSCHEIN BEDINGUNGEN\ \... */
	position        : absolute;
	left            :   3.75pt;
	top             :  43.50pt;
	width           : 701.25pt;
	height          : 530.25pt;
	}
div#e1              { /* Zurück */
	position        : absolute;
	left            :  54.75pt;
	top             :  22.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
